View Single Post
  #1  
Old 10-17-2007, 03:11 PM
darkgmg darkgmg is offline
Junior Member
 
Join Date: Jun 2007
Posts: 6
Default Compatibility SQL Express 9

Hi, UltraBac 8.2.1 is compatible with SQL Express 9? thanks a lot for the information.
Reply With Quote